Subject: Last Call: <draft-ietf-dime-nat-control-07.txt> (Diameter Network Address and Port Translation Control Application) to Proposed Standard

From: The IESG <[email-masked]>
Date: Tue, 22 Feb 2011 08:16:22 -0800

The IESG has received a request from the Diameter Maintenance and
Extensions WG (dime) to consider the following document:
- 'Diameter Network Address and Port Translation Control Application'
  <draft-ietf-dime-nat-control-07.txt> as a Proposed Standard

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action. Please send substantive comments to the
[email-masked] mailing lists by 2011-03-08. Exceptionally, comments may be
sent to [email-masked] instead. In either case, please retain the
beginning of the Subject line to allow automated sorting.

The file can be obtained via
http://datatracker.ietf.org/doc/draft-ietf-dime-nat-control/

IESG discussion can be tracked via
http://datatracker.ietf.org/doc/draft-ietf-dime-nat-control/

No IPR declarations have been submitted directly on this I-D.